#!/bin/sh

# Figure out our root directory
ROOTDIR=$(pwd)
unset CHROOT
if [ "${ROOTDIR}" != "/" ] ; then
  ROOTDIR="${ROOTDIR}/"
  CHROOT="chroot ${ROOTDIR} "
fi

if [ -x usr/bin/install-info ] ; then
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/as.info.gz 2>/dev/null
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/bfd.info.gz 2>/dev/null
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/binutils.info.gz 2>/dev/null
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/configure.info.gz 2>/dev/null
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/gprof.info.gz 2>/dev/null
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/ld.info.gz 2>/dev/null
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/standards.info.gz 2>/dev/null
fi

